Plugins Search

IDNameProductFamilyPublishedUpdatedSeverity
46684RHEL 5 : postgresql84 (RHSA-2010:0430)NessusRed Hat Local Security Checks5/20/20101/14/2021
high
63349PostgreSQL 7.4 < 7.4.29 / 8.0 < 8.0.25 / 8.1 < 8.1.21 / 8.2 < 8.2.17 / 8.3 < 8.3.11 / 8.4 < 8.4.4 Multiple VulnerabilitiesNessusDatabases12/28/201211/15/2018
high
68045Oracle Linux 5 : postgresql84 (ELSA-2010-0430)NessusOracle Linux Local Security Checks7/12/20131/14/2021
high
49921SuSE 10 Security Update : postgresql (ZYPP Patch Number 7053)NessusSuSE Local Security Checks10/11/20101/14/2021
high
46761CentOS 5 : postgresql (CESA-2010:0429)NessusCentOS Local Security Checks6/1/20101/4/2021
high
47507Fedora 12 : postgresql-8.4.4-1.fc12 (2010-8715)NessusFedora Local Security Checks7/1/20101/11/2021
high
47508Fedora 11 : postgresql-8.3.11-1.fc11 (2010-8723)NessusFedora Local Security Checks7/1/20101/11/2021
high
47727openSUSE Security Update : postgresql (openSUSE-SU-2010:0371-1)NessusSuSE Local Security Checks7/14/20101/14/2021
high
69872Juniper NSM Servers < 2012.1 Multiple VulnerabilitiesNessusMisc.9/13/201311/15/2018
high
46695CentOS 3 : postgresql (CESA-2010:0427)NessusCentOS Local Security Checks5/24/20101/4/2021
high
50958SuSE 11 / 11.1 Security Update : postgresql (SAT Patch Numbers 2457 / 2458)NessusSuSE Local Security Checks12/2/20101/14/2021
high
46700Ubuntu 6.06 LTS / 8.04 LTS / 9.04 / 9.10 / 10.04 LTS : postgresql-8.1, postgresql-8.3, postgresql-8.4 vulnerabilities (USN-942-1)NessusUbuntu Local Security Checks5/24/20109/19/2019
high
46710Debian DSA-2051-1 : postgresql-8.3 - several vulnerabilitiesNessusDebian Local Security Checks5/25/20101/4/2021
high
50390Fedora 14 : sepostgresql-9.0.1-20101007.fc14 (2010-15870)NessusFedora Local Security Checks10/29/20101/11/2021
high
50355Fedora 13 : sepostgresql-9.0.1-20101007.fc13 (2010-16004)NessusFedora Local Security Checks10/28/20101/11/2021
high
56626GLSA-201110-22 : PostgreSQL: Multiple vulnerabilitiesNessusGentoo Local Security Checks10/25/20111/6/2021
high
47733openSUSE Security Update : postgresql (openSUSE-SU-2010:0371-1)NessusSuSE Local Security Checks7/14/20101/14/2021
high
46762CentOS 5 : postgresql84 (CESA-2010:0430)NessusCentOS Local Security Checks6/1/20101/4/2021
high
46682RHEL 4 : postgresql (RHSA-2010:0428)NessusRed Hat Local Security Checks5/20/20101/14/2021
high
60794Scientific Linux Security Update : postgresql84 on SL5.x i386/x86_64NessusScientific Linux Local Security Checks8/1/20121/14/2021
high
60795Scientific Linux Security Update : postgresql on SL3.x, SL4.x, SL5.x i386/x86_64NessusScientific Linux Local Security Checks8/1/20121/14/2021
high
68043Oracle Linux 4 : postgresql (ELSA-2010-0428)NessusOracle Linux Local Security Checks7/12/20131/14/2021
high
46683RHEL 5 : postgresql (RHSA-2010:0429)NessusRed Hat Local Security Checks5/20/20101/14/2021
high
46681RHEL 3 : postgresql (RHSA-2010:0427)NessusRed Hat Local Security Checks5/20/20101/14/2021
high
47506Fedora 13 : postgresql-8.4.4-1.fc13 (2010-8696)NessusFedora Local Security Checks7/1/20101/11/2021
high
47730openSUSE Security Update : postgresql (openSUSE-SU-2010:0371-1)NessusSuSE Local Security Checks7/14/20101/14/2021
high
46690Mandriva Linux Security Advisory : postgresql (MDVSA-2010:103)NessusMandriva Local Security Checks5/21/20101/6/2021
high
46696CentOS 4 : postgresql (CESA-2010:0428)NessusCentOS Local Security Checks5/24/20101/4/2021
high
68042Oracle Linux 3 : postgresql (ELSA-2010-0427)NessusOracle Linux Local Security Checks7/12/20131/14/2021
high
68044Oracle Linux 5 : postgresql (ELSA-2010-0429)NessusOracle Linux Local Security Checks7/12/20131/14/2021
high
5546PostgreSQL < 8.4.4/8.3.11/8.2.17/8.1.21/8.0.25/7.4.29 Multiple VulnerabilitiesNessus Network MonitorDatabase5/18/20103/6/2019
medium